<DisplayEngineConfig>
    <id>23</id>
    <updated>2020-03-26</updated>
    <feature name="READING">
        <mode name="FILTER">
            <param name="DE_SCENE_ACTION_GLOBALREADMODE_ON">MODE_EBOOK</param>
            <param name="DE_SCENE_ACTION_GLOBALREADMODE_OFF">MODE_EBOOK_DISABLE</param>
            <param name="DE_SCENE_ACTION_AMBIENT_CHANGE">MODE_AMBIENT_LUX_CHANGE</param>
        </mode>
        <mode name="CTRL">
            <param name="Enable">1</param>
        </mode>
    </feature>
</DisplayEngineConfig>